<?php
function lp_register_acf_blocks()
    {
    /**
     * We register our block's with WordPress's handy
     * register_block_type();
     *
     * @link https://developer.wordpress.org/reference/functions/register_block_type/
     */

    register_block_type(__DIR__ . '/blocks/grillevideo');
    register_block_type(__DIR__ . '/blocks/cuvee');
    register_block_type(__DIR__ . '/blocks/liste');

    }
add_action('acf/init', 'lp_register_acf_blocks');